<?php

if ( ! defined( 'ABSPATH' ) ) exit;

class DigitalSignage4_Exception extends Exception
{
    public function __construct($message, $code = 0, $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }

    public function echoError()
    {
        var_dump($this->getMessage());
        echo "<br>";
    }
}
